Subject: [Gen-art] Re: Gen-ART Review of draft-ietf-simple-xcap-11

From: Jonathan Rosenberg <[email-masked]>
Date: Tue, 03 Oct 2006 22:18:35 -0400

Thanks for the catch, Spencer. This was fixed to now read:

Based on this schema, the document contains some number of &lt;foo&gt;
elements followed by some number of &lt;bar&gt; elements.

Thanks,
Jonathan R.

Spencer Dawkins wrote:

> This draft was approved for publication (at 06), and then pulled from 
> the RFC Editor queue for revisions to meet requirements of other SDOs, 
> including OMA. It's being re-Last Called, because of the scope of 
> changes made after approval.
> 
> As the Gen-ART reviewer for 06 
> (http://www.alvestrand.no/ietf/gen/reviews/draft-ietf-simple-xcap-050217-dawkins.txt), 
> I re-reviewed version 11 for Last Call.
> 
> This draft is almost ready for publication as a Proposed Standard. There 
> is one burst of incoherency that should be fixed. In 8.2.3, this text 
> appears:
> 
>   Not any <bar> element may precede one or multiple <foo> elements.
> 
> I have no idea how this actually parses - was the intention that "No 
> <bar> element...", or something else?
> 
> This comment should be processed with any other comments received at 
> Last Call.
> 
> I should also say that the updated sections seem much clearer than the 
> 05-06 versions of the corresponding text. Good job.
> 
> Thanks,
> 
> Spencer

-- 
Jonathan D. Rosenberg, Ph.D.                   600 Lanidex Plaza
Cisco Fellow                                   Parsippany, NJ 07054-2711
Cisco Systems
[email-masked]                              FAX:   (973) 952-5050
http://www.jdrosen.net                         PHONE: (973) 952-5000
http://www.cisco.com

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art